#this file lists names of modules defining extensions to load, in the desired
#order. Generally database-related extensions should come first, since
#the settings for interpreters like php will be ajusted to reflect the
#port numbers databases listen on.
#
#Generally, it makes no sense to alter the order of lines in this file.
#The only reasonable ways to modify is commenting/uncommenting some lines

###########comment this out if mysql is not used by your site
running_mysql_stopper

###########comment this out if mysql is not used by your site
##Put your mysql database to ../../extensions/mysql_data/
mysql_data copy_to_hdd=always
#other possible values for 'copy_to_hdd' are: 'once', 'always', 'no'

##########This is not implemented yet. Don't try to comment it out.
sqlite_data copy_to_hdd=always
#other possible values for 'copy_to_hdd' are: 'once', 'always', 'no'

##########comment this out if mysql is not used by your site
mysql

##########uncomment either of the following
php4



##########if uncommented, mysql data copied to hdd will be removed on 
##server exit
mysql_remove_data_copied_on_exit
sqlite_remove_data_copied_on_exit

#it's safe to keep this uncommented
##########uncomment this if you wish to make perl DBI modules available 
##for mysql and SQLite access.
perldbddbi
